#include "RealWeightedGraph.h"

namespace cosi {
namespace commstruct{
namespace graph{

RealWeightedGraph::RealWeightedGraph() :
	CommunicationStructure<WeightLabel>("") {

}

RealWeightedGraph::~RealWeightedGraph() {

}


U_RealWeightedGraph::U_RealWeightedGraph() :
	U_CommunicationStructure<WeightLabel>("") {

}

U_RealWeightedGraph::~U_RealWeightedGraph() {

}

}
}
}